Subject: COPS & ForCES

From: "Jerry F" <[email-masked]>
Date: Sun, 30 Sep 2001 00:53:04 +0000

It seems to me that the perfect protocol to use in ForCES would be COPS-PR 
(RFC 3084).  It is designed for efficient configuration and provides the 
necessary reliablity and security that ForCES needs in communicating 
configuration information.

Is the usage of COPS for ForCES the current plan?

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp